/*

Theme Name: JustSkins v4
Theme URI: http://www.justskins.com
Author: Ravish
Author URI: http://www.justskins.com
Description: JustSkins Custom Theme
Version: 4.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/renew.css' );

h1,
.h1 {
  margin-top: 1em;
  font-size: 220%;
  line-height: 1.1; }

h2,
.h2 {
  font-size: 190%;
  line-height: 1.2; }

h3,
.h3 {
  font-size: 160%;
  line-height: 1.3; }

h4,
h5,
h6,
.h4,
.h5,
.h6 {
  margin-top: 1.75em;
  margin-bottom: 0.5em;
  line-height: 1.4; }

h4,
.h4 {
  font-size: 130%; }

h5,
.h5 {
  font-size: 110%; }

h6,
.h6 {
  font-size: 100%;
  text-transform: uppercase; }

h2.entry-title { font-size: 200%; line-height: 1.2 }
.single .entry-title {
	font-size: 240%;
}

.site { background: #f1f4f9; }
.x-header-landmark { background: #1eb9d6; border: 0; color: #fff; }
.h-landmark { color: #fff; letter-spacing: normal; }
.h-landmark span, .entry-title.h-landmark span { min-width: 70%; font-weight: bold; }
.single .entry-wrap { background: #fff; padding: 4%; border: 1px solid #e0e3e9; }
.x-iso-container-posts > .hentry .entry-wrap { border: 1px solid #e0e3e9; }
.entry-title:before { display: none; }

.x-sidebar .widget {
background: #fff;
padding: 15px;
border: 1px solid #e0e3e9;
}
#text-8 { padding: 0; }

ul.splitlist, #text-6 ul {
	list-style: none;
	margin-left: 0;
}
ul.splitlist li, #text-6 ul li {
	float: left;
	margin: 5px;
	padding: 3px 7px;
	background: rgba(255, 255, 255, 0.125);
	font-size: 13px;
}
ul.splitlist li a, #text-6 ul li a {
	color: #dae0e9;
}
.x-colophon.top {
	background: #1d2c3d;
	padding: 2% 0 2.25%;
	color: #dae0e9;
}
.x-colophon.top h4 {
	color: #dae0e9;
}
.x-colophon.bottom {
	padding: 20px 0;
}

#text-8 {
	overflow: hidden;
	background: transparent;
	border: 0;
}
#bsap_1258600 {
	margin-bottom: 10px;
}
#recent-posts-4 {
	margin-top: 5px;
}

.btn {
	background: #1eb9d6;
	color: #fff;
	padding: 10px 15px;
	font-weight: bold;
	border-radius: 3px;
	line-height: 45px;
}
.btn:hover {
	background: #2196ac;
	color: #fff;
}
.btn-red {
	background: #13a358;
}